---
# List of whitelisted package patterns (globs) based on one or more criterion
# For more details, see /usr/share/doc/unattended-upgrades/README.md.gz
# on a fully-installed Debian or Ubuntu system.
majlinux_patterns:
  - "origin=${distro_id},codename=${distro_codename},label=${distro_id}"
  - "origin=${distro_id},codename=${distro_codename},label=${distro_id}-Security"

